/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "IEX-Yo-nFl"; */
"IEX-Yo-nFl.title" = "Kuvaus";

/* Class = "NSWindow"; title = "Economacs In-App purchases"; ObjectID = "1"; */
"1.title" = "Ohjelman sisäiset Economacs-ostot";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "194"; */
"194.title" = "Label";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "21"; */
"21.title" = "Osto";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "26"; */
"26.title" = "Kumoa";

/* Class = "NSMenuItem"; title = "Purchase…"; ObjectID = "42"; */
"42.title" = "Osto…";

/* Class = "NSMenuItem"; title = "Restore purchases…"; ObjectID = "53"; */
"53.title" = "Palauta ostot…";

/* Class = "NSTableColumn"; headerCell.title = "In-app purchase"; ObjectID = "8"; */
"8.headerCell.title" = "Ohjelman sisäinen osto";

/* Class = "NSTableColumn"; headerCell.title = "Price"; ObjectID = "9"; */
"9.headerCell.title" = "Hinta";

